

span.project_category {
    display: none !important;
}
@media screen and (max-width:600px){
    .two_columns_form_with_space .column_left, .two_columns_form_with_space .column_right{
        float: left;
        width: 100%;
        padding: 0
    }
}

.qode_video_box .qode_video_image .qode_video_box_button{
    height: 106px;
    width: 106px;
    border: 4px solid white;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow{
    left: 54%;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button{
    border-color: #d92e47
}

@media only screen and (max-width: 600px){
    .cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit{
        margin-top: 10px;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
}


.testimonials_c_holder .testimonial_content_inner .testimonial_author{
font-size: 20px;
margin-top: 33px;
}

.testimonials_c_holder .testimonial_content_inner p{
color: #020202;
font-size: 19px;
line-height: 27px;
letter-spacing: -0.3px;
}

.testimonials_c_holder .flex-control-nav li{
height: 9px;
width: 9px;
margin: 0 8px;
}

.testimonials_c_holder .flex-control-nav li a.flex-active{
background-color: #d92e47;
}

.testimonials_c_holder .flex-control-nav li a{
background-color: transparent;
border: 3px solid #d92e47;
}

.testimonials_c_holder .flex-control-nav{
margin-top: 15px;
}

.testimonials_c_holder .testimonial_content_inner{
    padding: 22px 45px;
    background: transparent;
}

.blog_single.blog_holder #submit_comment{
  
  padding-right: 40px;
  padding-left: 40px;
}

.footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_shortcode):not(.qode_icon_font_elegant){
    color: #d92e47;
    font-size: 13px;
    font-weight: 500;
}

.footer_top .widget_categories ul > li {
    margin-bottom: 4px;
}
i.fa.fa-bars {
    background: #d92e47;
    padding: 20px;
    left: 46px;
    position: relative;
}
/**slider gallary slow home**/
.portfolio_main_holder .item_holder.slow_zoom .text_holder {
    -webkit-transition: opacity .6s .0s;
    transition: opacity .6s 0s;
}
.title.title_size_large h1 {
    font-size: 45px;
}
/*menu*/
nav.popup_menu ul li {
    text-align: left;
    padding-left: 27vw;
}
@media only screen and (min-width: 1000px){
.q_logo a {
  height: 50px !important;
}}


@media screen and (max-width: 480px) {
nav.popup_menu ul li {
    text-align: center;
    padding-left: initial;
}

i.fa.fa-bars {
    background: #d92e47;
    padding: 15px;
    left: 16px;
    position: relative;
    font-size: 25px;
}
.borderbox {
    /* border-right: 1px solid #fff; */
    border-left: none !important;
}
}
@media only screen and (max-width: 1000px) {
    .logo_wrapper {
        height: 30px !important;
        left:70px;
    }
    .mobile_menu_button {
        height: 30px;
    }
    .shopping_cart_inner, .side_menu_button {
        height: 30px!important;
    }
    .q_logo a, .q_logo img {
        height: 30px !important;
    }
.q_logo {
    padding: 10% 0;
}
}
.wpb_image_grid .gallery_holder ul li a {
    border: 5px solid #fff;
}